/** Shopify CDN: Minification failed

Line 523:5 Expected ":"

**/
.main-content {
    background: #fff2f2;
    padding-top: 0 !important;
}

.main-content .common-title {
    font-family: var(--misanslatin-semibold);
    line-height: 1.2 !important;
    color: #000000;
    font-weight: normal;
}

.main-content .common-subtitle {
    font-family: var(--misanslatin-medium);
    line-height: 1.2 !important;
    color: #000000BF;
}

@media screen and (max-width: 850px) {
    .main-content .common-title {
        line-height: 1.3 !important;
    }

    .main-content .common-subtitle {
        line-height: 1.3 !important;
    }
}

/* mcb-banner */
@media only screen and (min-width: 1200px) {
    .main-content .mcb-banner .common-wrapper {
        width: 77.61vw;
        max-width: 1490px;
    }
}

.mcb-banner .common-banner-title {
    font-family: var(--misanslatin-bold);
    color: #FFFFFF;
    margin-bottom: clamp(6px, 0.9375vw, 18px);
    line-height: 1.2 !important;
    letter-spacing: 0;
}

.mcb-banner .common-subtitle {
    color: #FFFFFFCC;
    font-size: clamp(14px, 1.25vw, 24px) !important;
    line-height: 1.35 !important;
    margin-bottom: clamp(18px, 2.5vw, 48px);
}

.mcb-banner .banner-list {
    font-family: var(--misanslatin-medium);
    color: #FFFFFF;
    font-size: clamp(12px, 1.09375vw, 20px) !important;
    line-height: 1.3 !important;
    display: flex;
    flex-direction: column;
    gap: clamp(6px, 0.78125vw, 15px);
}

.mcb-banner .list-item {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: clamp(5px, 0.625vw, 10px);
}

.mcb-banner .item-svg {
    display: flex;
}

.mcb-banner .item-svg svg {
    width: clamp(13px, 1.40625vw, 27px);
    height: clamp(13px, 1.40625vw, 27px);
    margin: auto;
}

@media screen and (max-width: 850px) {
    .mcb-banner .banner-list {
        align-items: center;
    }
}

@media screen and (max-width: 850px) and (min-width: 590.1px) {
    .mcb-banner .common-media-item .prtext-wrapper .hero__text-content {
        padding-top: 24vw !important;
    }
}

@media screen and (max-width: 590px) {
    .mcb-banner .common-media-item .prtext-wrapper .hero__text-content {
        padding-inline: 0 !important;
    }
}

@media screen and (max-width: 370px) {
    .mcb-banner .common-media-item .prtext-wrapper .hero__text-content {
        padding-top: 24px !important;
    }
}

/* mcb-layout1 */
.mcb-layout1 .item-cell-1 {
    display: flex;
    gap: clamp(10px, 1.09375vw, 20px);
    aspect-ratio: 300 / 131;
    overflow: hidden;
}

.mcb-layout1 .additional_content {
    color: #000000;
    background: #eddada;
    font-family: var(--misanslatin-demibold);
    font-size: clamp(18px, 1.25vw, 24px);
    padding-block: clamp(18px, 1.40625vw, 27px);
    text-align: center;
}

.mcb-layout1 .item {
    border-radius: clamp(10px, 0.83334vw, 16px);
    overflow: hidden;
    flex: 1 1 32.2%;
    transition: flex-basis .3s ease;
    min-height: 340px;
    max-height: 524px;
}

.mcb-layout1 .item .image-element__wrap {
    position: relative;
    padding-bottom: 55.25%;
    overflow: hidden;
}

.new-common-img-layout .img-video-container .image-element__wrap img {
    border-radius: clamp(10px, 0.83334vw, 16px) clamp(10px, 0.83334vw, 16px) 0 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    height: 100%;
    max-width: unset;
}

.mcb-layout1 .item-cell-1 .item:first-child {
    flex: 1 1 64%;
}

@media (hover: hover) and (pointer: fine) {
    .mcb-layout1 .item-cell-1:hover .item {
        flex: 1 1 32.2%;
    }

    .mcb-layout1 .item-cell-1 .item:hover {
        flex: 1 1 64%;
    }
}

.mcb-layout1 .item>div {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.mcb-layout1 .item .img-video-container {
    flex: 1;
}

.mcb-layout1 .item .img-video-container * {
    height: 100%;
}

.mcb-layout1 .common-header {
    margin-bottom: clamp(25px, 2.1875vw, 40px);
}

.mcb-layout1 .common-title {
    font-size: clamp(16px, 1.5625vw, 30px) !important;
}

@media screen and (max-width: 850px) and (min-width: 590.1px) {
    .mcb-layout1 .item {
        max-height: 862px;
    }
}

@media screen and (max-width: 850px) {
    .mcb-layout1 .item-cell-1 {
        flex-direction: column;
        gap: 18px;
        aspect-ratio: unset;
        overflow: unset;
    }

    .mcb-layout1 .item {
        flex: 1 1 100% !important;
    }

    .mcb-layout1 .item .image-element__wrap {
        padding-bottom: unset;
    }

    .new-common-img-layout .img-video-container .image-element__wrap img {
        position: relative;
        top: unset;
        left: unset;
        transform: unset;
        width: 100%;
    }
}

/* mcb-html1 */
.mcb-html1 .icon-list1 {
    background: #ECE4DC;
    border-radius: 16px;
    padding: clamp(30px, 2.65625vw, 50px) clamp(33px, 3.75vw, 71px);
    gap: clamp(20px, 2.1875vw, 40px);
    display: flex;
    justify-content: center;
    align-items: center;
}

.icon-list1 .list-item {
    color: #000000;
    font-size: clamp(14px, 1.041667vw, 20px);
    line-height: 1.2;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: clamp(4px, 0.625vw, 12px);
}

.icon-list1 .list-item svg {
    width: clamp(60px, 4.21875vw, 80px);
    height: clamp(60px, 4.21875vw, 80px);
}

@media screen and (max-width: 850px) {
    .mcb-html1 .icon-list1 {
        display: grid;
        grid-template-rows: repeat(2, 1fr);
        grid-template-columns: repeat(2, 1fr);
        align-items: start;
    }

    .icon-list1 .list-item {
        flex-direction: column;
        text-align: center;
    }
}

@media screen and (max-width: 380px) {
    .icon-list1 .list-item .item-text {
        width: 110%;
    }
}

/* mcb-html2 */
.mcb-html2 .common-media-item .prtext-wrapper .hero__text-content {
    padding: 0 !important;
}

.mcb-html2 .common-header {
    margin-bottom: clamp(25px, 2.1875vw, 40px);
}

.mcb-html3 .common-media-item .bg-text-container,
.mcb-html3 .common-media-item .prtext-wrapper,
.mcb-html2 .common-media-item .bg-text-container,
.mcb-html2 .common-media-item .prtext-wrapper {
    position: relative !important;
}

.mcb-html2 .icon-list2 {
    background: #f4e5e5;
    border-radius: 16px;
    padding: clamp(33px, 2.65625vw, 50px) clamp(12px, 4.21875vw, 80px);
    gap: clamp(10px, 4.6875vw, 69px);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.icon-list2 .list-item a {
    color: #000000;
    font-size: clamp(14px, 1.25vw, 24px);
    line-height: 1.2;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: clamp(4px, 1.25vw, 24px);
}

.icon-list2 .list-item img,
.icon-list2 .list-item svg {
    width: clamp(55px, 5.20833334vw, 100px);
    height: clamp(55px, 5.20833334vw, 100px);
    max-width: unset;
}

.icon-list2 .list-item a .item-text {
    font-family: var(--misanslatin-medium);
}

@media screen and (max-width: 1200px) and (min-width: 590.1px) {
    .mcb-html2 .icon-list2 {
        justify-content: space-around;
    }
}

@media screen and (min-width: 850.1px) {
    .icon-list2 .list-item .item-text .pc-hide {
        display: none;
    }
}

@media screen and (max-width: 850px) {
    .icon-list2 .list-item a {
        flex-direction: column;
    }
}

@media screen and (max-width: 380px) {
    .icon-list2 .list-item .item-text {
        width: 110%;
    }
}

/* mcb-html3 */
.mcb-html3 .common-header {
    margin-bottom: clamp(18px, 2.1875vw, 40px);
}

.mcb-html3 .common-header .common-subtitle {
    margin-top: clamp(8px, 1.09375vw, 20px);
}

.mcb-html3 .common-media-item .prtext-wrapper .hero__text-content {
    padding: 0 !important;
}

.mcb-html3 .icon-list3 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: clamp(14px, 1.5625vw, 30px);
}

.mcb-html3 .icon-list3 svg {
    width: clamp(80px, 6.40625vw, 123px);
    height: clamp(80px, 6.40625vw, 123px);
}

@media screen and (max-width: 590px) {
    .mcb-html3 .icon-list3 svg {
        width: clamp(48px, 14.4vw, 56px);
        height: clamp(48px, 14.4vw, 56px);
    }
}


/* mcb-subscribe */
.mcb-subscribe .common-header {
    margin-bottom: clamp(25px, 2.083334vw, 40px);
}

.mcb-subscribe .common-title {
    font-size: clamp(20px, 2.083334vw, 40px) !important;
}

.mcb-subscribe .common-iwt-content {
    background: #f4e5e5;
    border-radius: 16px;
    padding: 25px;
}

.mcb-subscribe .common-iwt-image-box .image {
    position: relative;
}

.mcb-subscribe .float-text {
    position: absolute;
    font-family: var(--misanslatin-medium);
    font-size: clamp(8px, 0.625vw, 12px);
    color: #FFFFFFCC;
    line-height: 1.3;
    left: 50%;
    transform: translateX(-50%);
    bottom: clamp(10px, 0.9375vw, 18px);
    text-align: center;
    white-space: nowrap;
}

.mcb-subscribe .common-iwt-content .common-iwt-text-box,
.mcb-subscribe .common-iwt-text-box .text-box {
   padding-right: 3%;
}

.common-iwt-content .common-iwt-image-box {
    width: 40.8%;
}

.common-iwt-content .common-iwt-text-box {
    width: 59.2%;
}

.mcb-subscribe .text-box .common-subtitle {
     font-size: clamp(12px, 1.09375vw, 20px) !important;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 70px;
    margin-bottom: 0;
}

.mcb-subscribe .text-box .common-subtitle img {
    height: 1em;
    margin-right: .3em;
}

@media only screen and (max-width: 850px) {
    .mcb-subscribe .common-iwt-content {
        justify-content: center;
        padding: 25px 10px;
    }

    .mcb-subscribe .text-box .addition_left_content {
        display: none;
    }

    .mcb-subscribe .common-iwt-content>div:nth-child(3) {
        order: 2;
    }

    .mcb-subscribe .text-box .common-subtitle {
        margin-bottom: 20px;
        align-items: center;
        gap:25px;
    }
}


/* form */
.mcb-subscribe form {
    min-height: unset !important;
    max-width: unset !important;
    margin: 0 !important;
    background: transparent !important;
    padding: 0 !important;
}

.mcb-subscribe form>div {
    min-height: unset !important;
    padding-right: 20px !important;
}

.mcb-subscribe form>div>div>div:nth-child(1) input {
    border-radius: 35px !important;
    border: none !important;
    font-size: clamp(12px, 1vw, 20px) !important;
    background: #fff !important;
    letter-spacing: 0 !important;
}

.mcb-subscribe .common-iwt-text-box .text-box form>div>div>div:nth-child(1) input:hover,
.mcb-subscribe .common-iwt-text-box .text-box form>div>div>div:nth-child(1) input:focus,
.mcb-subscribe .common-iwt-text-box .text-box form>div>div>div:nth-child(1) input:focus-visible {
    outline-width: 0px;
    outline-color: transparent;
    border: none !important;
    border-color: transparent !important;
}

.mcb-subscribe form>div>div>div:nth-child(1) input::placeholder {
    line-height: 40px;
    padding-bottom: 2px;
    font-family: var(--misanslatin) !important;
    letter-spacing: 0 !important;
}

.mcb-subscribe form>div>div:nth-child(1)>div:nth-child(1) {
    flex: 5 !important;
}

.mcb-subscribe form>div>div:nth-child(1)>div:nth-child(2) {
    transform: translateX(-30%);
    flex: 3 !important;
}

.mcb-subscribe form>div>div:nth-child(1)>div:nth-child(2) button {
    background: #964040 !important;
    border-radius: 35px !important;
    position: relative;
    padding-inline: clamp(20px, 2.03125vw, 39px) !important;
    font-family: var(--misanslatin-bold) !important;
    width: unset !important;
    letter-spacing: 0 !important;
}

.mcb-subscribe form>div>div:nth-child(1) {
    padding-block: clamp(30px, 2.1875vw, 40px) 0 !important;
}

.mcb-subscribe form>div>div:nth-child(2)>div:nth-child(1) {
    flex: unset !important;
    margin-right: 6px;
}

.mcb-subscribe form>div>div:nth-child(2) fieldset label {
    padding: 0 !important;
}

.mcb-subscribe form>div>div:nth-child(2) fieldset label div {
    color: #8D6E4480 !important;
    font-size: clamp(12px, 1vw, 16px) !important;
    c line-height: 1.2 !important;
    margin-right: 0 !important;
}

.mcb-subscribe form>div>div:nth-child(2) fieldset label>svg {
    width: clamp(14px, 1.041666667vw, 20px) !important;
    height: clamp(14px, 1.041666667vw, 20px) !important;
}

.mcb-subscribe form>div>div:nth-child(2) fieldset label>svg:nth-child(1) {
    stroke: #00000080 !important;
}

.mcb-subscribe form>div>div:nth-child(2) fieldset label>svg:nth-child(2) {
    margin-left: .2em !important;
}

@media only screen and (min-width: 1600px) {
    .mcb-subscribe form>div>div:nth-child(2) fieldset label>svg:nth-child(2) {
        margin-left: 0 !important;
    }
}

@media only screen and (max-width: 850px) {
    .mcb-subscribe form>div>div {
        flex-direction: column !important;
    }

    .mcb-subscribe form>div>div>div:nth-child(1) {
        flex: unset !important;
    }

    .mcb-subscribe form>div>div>div:nth-child(1) input {
        margin-bottom: 12px;
    }

    .mcb-subscribe form>div>div>div:nth-child(2),
    .mcb-subscribe form>div>div>div:nth-child(2) button {
        width: 100%;
    }

    .mcb-subscribe form>div>div>div:nth-child(2) button {
        transform: unset;
    }

    .mcb-subscribe form>div>div:nth-child(1)>div:nth-child(2) {
        transform: unset !important;
        flex: unset !important;
    }

    .mcb-subscribe form>div>div>div:nth-child(2) {
        flex: unset !important;
    }

    .mcb-subscribe form>div>div:nth-child(1)>div:nth-child(2) button {
        width: 100% !important;
    }
}

@media only screen and (max-width: 590px) {
    .mcb-subscribe .item-4 form {
        max-width: 260px !important;
    }
}

.mcb-subscribe .common-iwt-text-box .text-box form>div>div:nth-child(2) {
    margin-top: clamp(18px, 1.25vw, 24px);
    align-items: center !important;
}

.mcb-subscribe .common-iwt-text-box .text-box form>div>div:nth-child(2)>div:nth-child(2) :not(a),
.mcb-subscribe .addition_left_content.common-subtitle form>div>div:nth-child(2)>div:nth-child(2) :not(a),
.form-text {
    color: #00000080 !important;
    font-size: clamp(11px, 0.78125vw, 15px) !important;
    font-family: var(--misanslatin);
    text-transform: none;
    text-align: left;
    margin: auto;
    line-height: 1;
}

@media only screen and (max-width: 850px) {
    .mcb-subscribe .addition_left_content.common-subtitle form>div>div:nth-child(2) {
        margin-top: clamp(18px, 1.25vw, 24px);
        flex-direction: row !important;
        align-items: center !important;
    }
}

.mcb-subscribe form>div>div:nth-child(2)>div:nth-child(2) a,
.form-text a {
    color: #00000080 !important;
    font-family: var(--misanslatin-demibold);
    text-decoration: underline;
    font-size: clamp(11px, 0.78125vw, 15px) !important;
}

.mcb-subscribe form>div>div:nth-child(2)>div:nth-child(2) span,
.form-text span {
    font-family: var(--misanslatin-demibold);
    text-decoration: underline;
    cursor: pointer;
}

.form-text #scales {
    appearance: none;
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    border-radius: 4px;
    border: 2px solid #00000080;
    background-color: transparent;
    cursor: pointer;
}

.form-text #scales:checked::after {
    content: "✓";
    color: #000000;
    font-size: 14px;
    display: block;
    text-align: center;
    line-height: 16px;
}

@media screen and (max-width: 1500px) {
    .form-text #scales {
        height: 16px;
        width: 16px;
        border-radius: 3px;
        border: 1px solid #00000080;
    }

    .form-text #scales:checked::after {
        font-size: 10px;
    }
}

@media screen and (max-width: 590px) {
    .form-text #scales {
        height: 12px;
        width: 14px;
    }

    .form-text #scales:checked::after {
        font-size: 8px;
        line-height: 10px;
    }
}

/* End form */


/* mcb-pop-detail */
.mcb-pop-detail .common-pop-up-itemcontainer {
    max-width: 1200px;
    width: fit-content;
    padding: clamp(20px, 1.875vw, 36px) 0;
    background: #fff2f2;
    top: 50%;
    transform: translateY(-50%);
}

.mcb-pop-detail .common-wrapper {
    padding-inline: clamp(24px, 4.21875vw, 80px) !important;
    /* max-width: 800px !important; */
    /* width: 100% !important; */
}

.mcb-pop-detail .common-header {
    margin-bottom: clamp(14px, 1.875vw, 35px);
}

.mcb-pop-detail .common-header .common-title {
    font-family: var(--misanslatin-bold);
    font-size: clamp(20px, 1.5625vw, 28px) !important;
}

.mcb-pop-detail .pfi-inner {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: clamp(14px, 3.75vw, 72px);
}

.mcb-pop-detail .pfi-inner .image {
    width: 40%;
}

.mcb-pop-detail .pfi-inner .popup-content {
    width: 60%;
}

.mcb-pop-detail .item-container .common-title {
    font-size: clamp(16px, 1.25vw, 24px) !important;
    margin-bottom: 8px;
}

.mcb-pop-detail .item-container .common-subtitle {
    color: #000000A6;
    font-size: clamp(14px, 0.9375vw, 18px) !important;
    margin-bottom: clamp(10px, 0.9375vw, 18px);
}

.mcb-pop-detail .popup-content>div {
    margin-bottom: 0 !important;
}

@media only screen and (max-width: 850px) {
    .mcb-pop-detail .pfi-inner {
        flex-direction: column;
    }

    .mcb-pop-detail .pfi-inner .image,
    .mcb-pop-detail .pfi-inner .popup-content {
        width: 100%;
    }

    .mcb-pop-detail .item-container .common-title {
        font-size: 14px !important;
        margin-bottom: 6px;
    }

    .mcb-pop-detail .item-container .common-subtitle {
        font-size: 12px !important;
    }
}



.mcb-pop-detail table {
    background: #fff2f2;
    border: 1px solid #C6B1A0;
    /* border-radius: 7px; */
    width: fit-content;
    /* border-collapse: separate; */
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: clamp(12px, 1.09375vw, 20px);
}

.mcb-pop-detail tr:first-child th:after,
.mcb-pop-detail tr:first-child td:after {
    display: none;
}

.mcb-pop-detail th,
.mcb-pop-detail td {
    border: 1px solid #C6B1A0;
    font-family: var(--misanslatin-medium);
    font-size: clamp(9px, 0.78125vw, 15px);
    letter-spacing: 0;
    padding: clamp(6px, 0.46875vw, 9px) clamp(35px, 2.5vw, 48px);
    text-align: center;
    color: #000000;
}

.mcb-pop-detail thead th {
    text-transform: unset;
    font-size: clamp(14px, 0.9375vw, 18px);
    color: #000000A6;
}

.mcb-pop-detail .common-pop-up-itemcontainer .popup__close-btn {
    position: sticky;
    left: 95%;
    border: none;
}

.mcb-pop-detail .common-pop-up-itemcontainer .popup__close-btn svg {
    width: 24px;
    height: 24px;
}

@media only screen and (max-width: 850px) {
    .mcb-pop-detail .common-pop-up-itemcontainer {
        margin-inline: 20px;
    }

    .mcb-pop-detail table {
        margin: auto;
    }

    .mcb-pop-detail thead th {
        font-size: 12px;
    }

    .mcb-pop-detail table {
        max-width: 390px;
    }
}


/* mcb-video-list */
.mcb-video-list .common-title {
    margin-bottom: clamp(8px, 1.09375vw, 20px);
}

.mcb-video-list .common-subtitle {
    margin-top: 0 !important;
    margin-bottom: clamp(25px, 3.4375vw, 65px);
}


/* mcb-swiper-section */
.mcb-swiper-section .common-header {
    margin-bottom: clamp(25px, 2.34375vw, 45px);
}

.mcb-swiper-section .common-header .common-subtitle {
    margin-top: clamp(8px, 1.09375vw, 20px);
}

.mcb-swiper-section .common-header .custom_html {
    margin: auto;
    margin-top: clamp(18px, 3.125vw, 60px);
    color: #000000;
    font-family: var(--misanslatin-demibold);
    font-size: clamp(16px, 1.5625vw, 30px);
    line-height: 1.2;
    width: fit-content;
}

.mcb-swiper-section .common-header .custom_html>img {
    aspect-ratio: 30 / 31;
    height: 1em;
    width: auto;
    margin-right: 4px;
}

.mcb-swiper-section .content {
    padding: 20px 15px;
    background: #fff;
    border-radius: 0 0 8px 8px;
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.mcb-swiper-section .content .common-title {
    font-family: var(--misanslatin-demibold);
    font-size: clamp(18px, 1.09375vw, 20px) !important;
    margin-bottom: 0;
}

.mcb-swiper-section .mcb-card-product__review {
    margin-top: 12px;
}

.mcb-swiper-section .mcb-card-product__review.show_review_opcity_0 {
    opacity: 0;
}

.mcb-swiper-section .mcb-card-product__review.show_review_opcity_0 .jdgm-prev-badge__text {
    font-size: 6px;
}

.mcb-card-product__review .jdgm-widget * {
    margin: 0;
    line-height: 1.4;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-overflow-scrolling: touch;
}

.jdgm-prev-badge__text {
    color: #000000A6;
    font-size: clamp(10px, 0.625vw, 12px);
}

.jdgm-preview-badge .jdgm-star,
.jdgm-rev-widg .jdgm-star,
.jdgm-revs-tab .jdgm-star,
.jdgm-all-reviews .jdgm-star,
.jdgm-gallery-popup .jdgm-star {
    color: #964040 !important;
}

.mcb-card-product__review .jdgm-star:before {
    font-size: 12px;
}

.mcb-card-product__review .jdgm-star.jdgm--on:before {
    /* content: "\e000"; */
}

.mcb-swiper-section .product_desc_box {
    margin-top: clamp(10px, 0.625vw, 12px);
    flex: 1;
}

.mcb-swiper-section .product_desc_box ul {
    margin: 0;
    padding: 0;
    list-style-position: inside;
}

.mcb-swiper-section .product_desc_box li {
    color: #000000A6;
    margin-bottom: 6px;
    font-size: clamp(9px, 0.52083333334vw, 10px);
    line-height: 1.1 !important;
    list-style: disc;
    margin-left:13px;
}

.mcb-swiper-section button.card-product-3__buy-button a {
    color: inherit;
}

.mcb-swiper-section .card-product-3__buy-button {
    cursor: pointer;
    background: #964040;
    border-radius: 60px;
    font-family: var(--misanslatin-semibold);
    font-size: clamp(10px, 0.78125vw, 14px);
    color: #fff;
    display: flex;
    justify-content: center;
    padding: clamp(6px, 0.625vw, 12px) clamp(12px, 1.25vw, 24px);
    align-items: center;
    width: fit-content;
    line-height: 1 !important;
    margin-top: clamp(6px, 0.625vw, 10px);
    white-space: nowrap;
}

.mcb-swiper-section .card-product-3__buy-button.disabled-buy-button {
    opacity: 1;
    cursor: default;
    /* background: transparent;
    color: #964040;
    padding-inline: 0; */
    white-space: normal;
    text-align: left;
}

.mcb-swiper-section .card-product-3__buy-button.disabled-buy-button a {
    cursor: default;
}

.mcb-swiper-section .card-product-3__buy-button.buy-button-disabled {
    pointer-events: none;
    opacity: 0.5;
    cursor: not-allowed;
}

.mcb-swiper-section .card-product-3__buy-button__add-cart {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: clamp(4px, 0.46875vw, 8px);
    margin-left: clamp(4px, 0.46875vw, 8px);
    border-left: 1px solid #FFFFFF;
}

.mcb-swiper-section .card-product-3__buy-button svg {
    width: clamp(12px, 0.9375vw, 18px);
    height: clamp(12px, 0.9375vw, 18px);
}

.mcb-swiper-section .button-content {
    position: relative;
    display: flex;
    justify-content: flex-end;
    margin-top: clamp(30px, 2.34375vw, 45px);
    gap: 18px;
    padding-bottom: 6px;
}

.mcb-swiper-section .button-content .swiper-button {
    position: relative;
    top: 0;
    margin-top: 0;
    width: 48px;
    height: 48px;
    right: unset;
    left: unset;
}

.mcb-swiper-section .button-content .swiper-button.swiper-button-next {
    right: 1px;
    background: none;
}

.mcb-swiper-section .button-content .swiper-button.swiper-button-prev {background: none;}

.mcb-swiper-section .button-content .swiper-button.swiper-button-disabled {
    display: block;
}

.mcb-swiper-section .swiper-slide {
    height: auto;
}

.mcb-swiper-section .swiper-slide {
    height: auto;
}

.mcb-swiper-section .pfi-inner {
    height: 100%;
    display: flex;
    flex-direction: column;
}

@media only screen and (max-width: 850px) {
    .mcb-swiper-section .common-header .custom_html {
        line-height: 1.3;
    }

    .mcb-swiper-section .product_desc_box li {
        font-size: 10px;
    }

    .mcb-swiper-section .card-product-3__buy-button {
        font-size: 14px;
        padding: 12px 24px;
    }

    .mcb-swiper-section .card-product-3__buy-button__add-cart {
        padding-left: 8px;
        margin-left: 8px;
    }

    .mcb-swiper-section .button-content .swiper-button,
    .mcb-swiper-section .button-content .swiper-button svg {
        width: 45px;
        height: 45px;
    }

    .mcb-swiper-section .card-product-3__buy-button svg {
        width: 18px;
        height: 18px;
    }
}

.mcb-review .common-review-swiper-container .common-subtitle:before {
    display: none;
}

.mcb-review .common-header {
    margin-bottom: clamp(25px, 3.4375vw, 65px);
}

.mcb-review .common-header .common-subtitle {
    position: relative;
    background: unset;
    min-height: unset;
    padding: 0;
    text-align: center;
    margin-top: clamp(8px, 1.09375vw, 20px);
}

.mcb-review .swiper-scrollbar {
    display: none;
}

.mcb-review .cpfs-swiper-button {
    top: unset;
    bottom: 0;
    margin-top: 0;
    width: unset;
    height: unset;
    background: unset;
}

.mcb-review .common-review-swiper-container .cpfs-swiper-button svg {
    width: 48px;
    height: 48px;
}

.mcb-review .cpfs-swiper-button.swiper-button-prev {
    left: unset;
    right: 18px;
    transform: translateX(-100%) rotate(180deg);
}

.mcb-review .cpfs-swiper-button.swiper-button-next {
    right: 1px;
}

.mcb-review .common-review-swiper-container .swiper-container {
    padding-bottom: calc(clamp(30px, 2.34375vw, 45px) + 48px);
}

.mcb-review .swiper-slide {
    border-radius: 16px;
    overflow: hidden;
}

.mcb-review .swiper-slide .video-element,
.mcb-review .swiper-slide video {
    width: 100%;
    object-fit: cover;
    transform: scale(1.03);
}

.mcb-review .video-url .poster-img {
    transform: scale(1);
}

.mcb-review .image-element__wrap {
    object-fit: cover;
    height: 100%;
}

.mcb-review .image-element__wrap img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.mcb-review .pfi-inner-content .common-subtitle {
    color: #000000;
    font-size: clamp(12px, 0.78125vw, 14px) !important;
    padding: clamp(15px, 1.09375vw, 20px);
    min-height: unset;
    display: none !important;
}

.mcb-review .pfi-inner-content .common-subtitle a>div {
    font-family: var(--misanslatin-semibold);
    font-size: clamp(14px, 0.9375vw, 18px);
    margin-bottom: clamp(9px, 0.625vw, 12px);
}

.mcb-review .common-review-swiper-container .common-subtitle a {
    text-decoration: none;
    font-style: unset;
}

.mcb-review .common-review-swiper-container .common-subtitle a:after {
    display: none;
}

.mcb-review .video-url {
    overflow: hidden;
}

.mcb-review .swiper-slide .pfi-inner-content .move-up {
    transform: translateY(0);
    min-height: 25%;
}

@media only screen and (max-width:589.1px) {
    .mcb-review .swiper-wrapper {
        align-items: center;
    }

    .mcb-review .video-url .common-subtitle {
        /* transform: none; */
    }
}

@media only screen and (max-width: 850px) {
    .mcb-review .common-review-swiper-container .cpfs-swiper-button svg {
        width: 45px;
        height: 45px;
    }

    .mcb-review .common-review-swiper-container .swiper-container {
        padding-bottom: calc(clamp(30px, 2.34375vw, 45px) + 45px);
    }
}

@media only screen and (max-width: 590px) {
    .mcb-review .pfi-inner-content .common-subtitle {
        position: absolute;
        font-size: 14px !important;
        padding: 20px;
    }

    .mcb-review .pfi-inner-content .common-subtitle a>div {
        font-size: 18px;
        margin-bottom: 12px;
    }
}

@media only screen and (max-width: 1440px) {
    section.mcb-review .common-review-swiper-container .common-wrapper {
        width: 80%;
    }
}

@media only screen and (min-width: 1200px) {
    section.mcb-review .common-review-swiper-container .common-wrapper {
        width: 62.5vw;
    }
}

@media only screen and (max-width: 1024px) {
    section.mcb-review .common-review-swiper-container .common-wrapper {
        width: 95%;
    }
}

@media only screen and (max-width: 850px) {
    section.mcb-review .common-review-swiper-container .common-wrapper {
        width: 100%;
        padding: 0 20px;
    }
}

@media only screen and (max-width: 589px) {
    section.mcb-review .common-review-swiper-container .common-wrapper {
        padding: 0 15px;
    }
}

/* mcb-map */
.mcb-map .common-media-item .bg-text-wrapper,
.mcb-map .common-media-item .common-text-box,
.mcb-map .common-media-item .media-box {
    position: relative;
}

.mcb-map .common-media-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f4e5e5;
}

.mcb-map .common-media-item .bg-text-wrapper .common-wrapper {
    width: inherit;
}

.mcb-map .common-media-item .common-text-box {
    width: 45%;
}

.mcb-map .common-media-item .media-box {
    width: 55%;
}

.mcb-map .common-media-item .prtext-wrapper .hero__text-content {
    padding-block: clamp(24px, 4.375vw, 84px);
    padding-inline: clamp(28px, 3.4375vw, 64px) clamp(22px, 1.6666667vw, 32px);
}

.mcb-map .common-title {
    margin-bottom: clamp(10px, 1.09375vw, 21px) !important;
    letter-spacing: 0;
}

.mcb-map .common-subtitle {
    margin-bottom: 0;
    letter-spacing: 0;
    font-size: clamp(14px, 1.25vw, 24px) !important;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: clamp(8px, 0.625vw, 12px);
}

.mcb-map .common-subtitle div a {
    text-decoration: underline;
    color: #000000BF;
}

.mcb-map .map iframe {
    /* aspect-ratio: 66 / 36; */
    aspect-ratio: 66 / 39;
    display: block;
    width: 100%;
    height: 100%;
}

@media only screen and (max-width: 850px) {
    .mcb-map .common-media-inner {
        background: #f4e5e5;
        border-radius: 16px;
        padding: 5px;
        flex-direction: column-reverse;
    }

    .mcb-map .common-media-item .common-text-box,
    .mcb-map .common-media-item .media-box {
        width: 100%;
    }

    .mcb-map .common-media-item .bg-text-wrapper .common-wrapper {
        padding: 0 !important;
    }

    .mcb-map .common-media-item .media-box {
        padding: 0 !important;
        border-radius: 16px 16px 0 0;
        overflow: hidden;
    }

    .mcb-map .common-media-item .bg-text-wrapper-inner {
        margin-bottom: 0 !important;
        text-align: left !important;
    }

    .mcb-map .common-media-item .prtext-wrapper .hero__text-content {
        padding: 24px 27px !important;
    }

    .mcb-map .map iframe {
        aspect-ratio: 3 / 2;
    }
}

@media only screen and (max-width: 590px) {
    .mcb-map .common-title {
        font-size: 20px !important;
    }
}

@media only screen and (max-width: 850px) {
    .mcb-video-list .video-play-button {
        gap: 0;
        padding: 0;
        background: transparent;
        font-size: 0 !important;
        left: unset;
        right: clamp(14px, 1.4583334vw, 28px);
    }

    .mcb-video-list .video-play-button svg {
        height: 36px;
        width: 36px;
    }

    .mcb-video-list .video-play-button svg path {
        fill: #FFFFFF;
    }

    .mcb-video-list .video-play-button svg circle {
        stroke: #FFFFFF;
    }
}

/* 新增 */
:root {
    --px: calc(1 / 1920 * 100vw);
    --gap-pc: 16px;
    font-family: MiSans Latin !important;
}

.full-page .common-pop-up-itemcontainer {
    max-width: 1000px;
    padding: calc(48 * var(--px));
    max-height: 80vh;
    top: 12%;
}

 .full-page .common-pop-up-itemcontainer .item-container p,
 .full-page .common-pop-up-itemcontainer .item-container li {
    color: #000;
    font-family: MiSans Latin;
    font-size: max(10px, calc(14 * var(--px)));
    font-style: normal;
    font-weight: 330;
    line-height: 140%;
    margin: 0;
}
.full-page .common-pop-up-itemcontainer .common-wrapper {
    max-width: 1000px;
    width: 100%;
}
.full-page .common-pop-up-itemcontainer .item-container .common-title {
    color: #000;
    font-family: MiSans Latin;
    font-size: max(16px, calc(20 * var(--px))) !important;
    font-style: normal;
    font-weight: 520;
    line-height: 120% !important;
    margin-bottom: calc(12 * var(--px));
}


.mcb-swiper-section .swiper-button-prev svg {transform: rotate(180deg);}
.mcb-layout3 .media-box .text-center{
  color: #000000;
    background: #eddada;
    font-family: var(--misanslatin-demibold);
    font-size: clamp(18px, 1.25vw, 24px);
    padding-block: clamp(18px, 1.40625vw, 27px);
    text-align: center;
    border-radius: 0 0  16px 16px;
}
.mcb-layout3 .common-title{
     font-size: clamp(16px, 1.56vw, 30px) !important;
}

.full-page .common-pop-up-itemcontainer{overflow-y: hidden;}
.common-pop-up-itemcontainer-box{
    height: 100%;
    max-height: 22vw;
    overflow-y: auto;
}
.mcb-video-list .video-play-button {
background: rgba(246, 241, 235, 0.60);
}
@media only screen and (max-width: 850px) {
    .common-pop-up-itemcontainer-box{
    max-height: 100vw;
}
.common-turntable .text-container{
    padding: 30px 10px 20px;
}
.section-turntable .common-turntable .turntable-rule{width:1.5em;height:1.5em;}
.common-iwt-text-box.common-iwt-text-box-left .text-box {
    padding-right: 0px;
}
.content-checkbox__label{font-size: 11px;}
}